
/* ****************** 3칸 레이아웃  ****************** */

.layout_84357_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_84357_ > div {margin-left:-10px;}
.layout_84357_ > div:after {content:''; display:block; clear:both;}
.layout_84357_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_84357_ > div > .container_1 {width:33.333333333333%;}
.layout_84357_ > div > .container_2 {width:33.333333333333%;}
.layout_84357_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_84357_ > div > .container_1 { width:100%; }
	.layout_84357_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_84357_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_84357_ {min-width:600px;}
}

/* ****************** 버튼  ****************** */

.button_84360_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84360_.style_line a {background:transparent; color:#000000;}
.button_84360_.space_normal a {padding:.6em 1.2em;}
.button_84360_.space_wide a {padding:.6em 2em;}
.button_84360_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_84359_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84359_.style_line a {background:transparent; color:#000000;}
.button_84359_.space_normal a {padding:.6em 1.2em;}
.button_84359_.space_wide a {padding:.6em 2em;}
.button_84359_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_84358_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84358_.style_line a {background:transparent; color:#000000;}
.button_84358_.space_normal a {padding:.6em 1.2em;}
.button_84358_.space_wide a {padding:.6em 2em;}
.button_84358_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82199_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_82199_ > div {}
.layout_82199_ > div:after {content:''; display:block; clear:both;}
.layout_82199_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82199_ > div > .container_1 {width:33.333333333333%;}
.layout_82199_ > div > .container_2 {width:33.333333333333%;}
.layout_82199_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_82199_ > div > .container_1 { width:100%; }
	.layout_82199_ > div > .container_2 { width:100%; }
	.layout_82199_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82199_ {}
}

/* ****************** 이미지  ****************** */

.img_82200_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82200_ * {box-sizing:border-box;}
.img_82200_ a {display:block; text-decoration:none;}
.img_82200_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82201_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82201_ * {box-sizing:border-box;}
.img_82201_ a {display:block; text-decoration:none;}
.img_82201_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82202_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82202_ * {box-sizing:border-box;}
.img_82202_ a {display:block; text-decoration:none;}
.img_82202_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82203_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_82203_ > div:after {content:''; display:block; clear:both;}
.layout_82203_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82203_ {}
}

/* ****************** 공백  ****************** */

.empty_line_81368_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81368_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81368_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81366_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81366_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81366_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81366_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81366_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81362_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_81376_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81376_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81377_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81377_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81377_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81377_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81377_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81371_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81371_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_81371_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81371_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81371_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81371_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81378_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81378_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81378_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81375_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81375_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81375_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81375_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81375_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81379_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81379_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_81379_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81379_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81379_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81379_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81380_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81380_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81380_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81381_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81381_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81381_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81381_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81381_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81382_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81382_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_81382_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81382_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81382_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81382_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81383_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81383_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81383_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81384_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81384_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81384_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81384_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81384_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81385_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81385_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_81385_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81385_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81385_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81385_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81387_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81386_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81386_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_81386_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81386_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81386_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81386_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81555_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81555_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81555_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81388_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81388_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81388_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81388_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81388_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81390_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81390_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_81390_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81390_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81390_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81390_ span {padding-right:.5em; font-size:1em;}

/* ****************** 탭 레이아웃  ****************** */

.layout_81322_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_81322_ > ul {margin:0; padding:0; list-style:none;}

.layout_81322_ > #tab_ul_81322_ {display:none;}
.layout_81322_ > #tab_ul_81322_:after {content:''; display:block; clear:both;}
.layout_81322_ > #tab_ul_81322_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_81322_ > #tab_ul_81322_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_81322_ > #tab_ul_81322_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_81322_ > #tab_ul_81322_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_81322_ > #box_ul_81322_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_81322_ > #box_ul_81322_ > li > div {overflow:hidden; padding:px; background:#fff; box-sizing:border-box;}
.layout_81322_ > #box_ul_81322_ > li.on {display:block;}
.layout_81322_ > #box_ul_81322_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_81322_.type_HOR > #tab_ul_81322_ {display:block;}
.layout_81322_.type_HOR > #box_ul_81322_ > li > a {display:none;}

.text_sml_81322_ > #tab_ul_81322_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_81322_ > #box_ul_81322_ > li > a {font-size:13px;}
.text_mid_81322_ > #tab_ul_81322_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_81322_ > #box_ul_81322_ > li > a {font-size:14px;}
.text_big_81322_ > #tab_ul_81322_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_81322_ > #box_ul_81322_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_81322_ > #tab_ul_81322_ {display:none !important;}
[id^=div_user_list] .layout_81322_ > #box_ul_81322_ > li {display:block !important;}
[id^=div_user_list] .layout_81322_ > #box_ul_81322_ > li > a {display:block !important;}
[id^=div_user_list] .layout_81322_ > #box_ul_81322_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_81322_.type_HOR > #tab_ul_81322_,
	.layout_81322_.type_RES > #tab_ul_81322_ {display:block;}
	.layout_81322_.type_HOR > #box_ul_81322_ > li > a,
	.layout_81322_.type_RES > #box_ul_81322_ > li > a {display:none;}
    .layout_81322_.type_HOR.border_true > #box_ul_81322_ > li > div,
    .layout_81322_.type_RES.border_true > #box_ul_81322_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_81322_ {}
	.layout_81322_.type_HOR > #tab_ul_81322_,
	.layout_81322_.type_RES > #tab_ul_81322_ {display:block;}
	.layout_81322_.type_HOR > #box_ul_81322_ > li > a,
	.layout_81322_.type_RES > #box_ul_81322_ > li > a {display:none;}
    .layout_81322_.type_HOR.border_true > #box_ul_81322_ > li > div,
    .layout_81322_.type_RES.border_true > #box_ul_81322_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_81389_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81389_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81389_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__81553_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__81553_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__81553_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__81553_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__81553_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__81553_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__81553_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__81553_ .comment {font-weight:normal; color:#888;}
.pm-board_list__81553_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__81554_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__81554_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__81554_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__81554_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__81554_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__81554_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__81554_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__81554_ .comment {font-weight:normal; color:#888;}
.pm-board_list__81554_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}
